Results 1 to 2 of 2

Thread: Avant Window Navigator

  1. #1

    Default Avant Window Navigator

    I've recently reinstalled OpenSuSE because a conflict I was having with my wireless connection. First time I installed it I went to Packman and installed AWN with no problems, however I just did that again and it's not working. I'm getting the following error:

    Code:
    (avant-window-navigator:19226): GConf-CRITICAL **: gconf_value_get_list: assertion `value != NULL' failed
    
    ** ERROR **: No panels to create! 
    **  Please check that the gconf-schema is installed.
    **  You might also try to run `killall gconfd-2`.
    aborting...
    I tried running that command but it didn't do anything. I was searching Google and apparently this bug may be because awn-extras is not installed. In Packman the package "awn-extras" is for SuSE 1.12, and I'm running 1.13 x64 so it doesn't appear to be working.

    It's stupid because I don't remember having this problem the first time I installed AWN on the very same version I'm using now so I'm sure I'm missing something.

  2. #2

    Default Re: Avant Window Navigator

    God, I wish there was a way for me to delete this thread because I already found the fix. Anyway, I'll I did was to add this repository to my list:

    download.opensuse.com/repositories/openSUSE:/11.3:/Contrib/standard/

    And installed AWN from there. It's weird, I thought that was some sort of "official" repository, I didn't knew I had to add it. Anyway, now everything's working fine.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •